﻿body {
	margin: 0;
	padding: 0;
	background-color: #444241;
}
#navcontainer {
	float: left;
	clear: both;
	background-image: url('/isupport-s/payrollDeduction/11/bottombar.jpg');
	width: 962px;
	border-top: 2px solid #a85e06;
	height: 85px;
}
#navcontainer ul {
	font-size: 95%;
	padding-left: 0;
	margin-left: 0;
	color: #707070;
	float: left;
	width: 100%;
	font-family:arial, sans-serif;
	margin: 0;
}

#navcontainer ul li {
	display: inline;
	margin: 0;
}

#navcontainer ul li a {
	padding: 9px 21px 9px 20px;
	color: #fcf8f6;
	text-decoration: none;
	text-align: center;
	float: left;
	border-right: 1px solid #fafaf9;
	margin-top: 14px;
	margin-bottom: 14px;
}

#navcontainer ul li a.last {
	border-right: none;
}
#navcontainer ul li a.giveonline {
	font-weight: bold;
}
#navcontainer ul li a#current {
	background-color: #cc661b;
}

#navcontainer ul li a:hover {
	background-color: #cc661b;
}
a:visited {
	color: #000;
}
a:link {
	color: #000;
}
a img {
	border: none
}
#powerofonehome {
	width: 960px;
	height: 509px;
}
#facstaffcampaign {
	position: relative;
	top: 15px;
	left: 60px;
	z-index: 2;
	width: 825px;
	height: 87px;
   behavior: url("/08/pngbehavior.htc");
}

#content {
	color: #f6e2b9;
	font-family: arial, sans-serif;
}
h1 {
	color: #1f0244;
	font-size: 150%;
	margin-left: -35px;
	margin-top: 0;
	padding-top: 0px;
	margin-bottom: 11px;
	padding-bottom: 0px;
}

.line1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 125%;
	margin-left: -35px;
	margin-top: 0px;
}

.line1 .word1 {
	font-size: 200%;
}

#outercontainer {
	width: 961px;
	height: 600px;
	margin: 0 auto;
	text-align: left;
	background-repeat: no-repeat;
}

#topbar {
	width: 100%;
	height: 100px;
	background-repeat: no-repeat;
	font-family: sans-serif;
}
#header {
	margin-top: 15px;
	margin-left: 62px;
	width: 825px;
	height: 87px;
}
#bottom {
	width: 100%;
/*	border-top: 1px solid #eae5d8; */
	font-family: sans-serif;
	height: 410px;
	float: left;
	color: #f3e9d4;
}
#col1 {
	float: left;
}

#col2 {
	float: left;
}


